marty.net message board
    About cpshop >> News and Announcements >> Message started by: irony on 10/25/08 at 07:43:17

Title: Do I have the right version?
Post by: irony on 10/24/08 at 16:17:36
I bought CPShop last year and on the READ ME file it says:
-----------------------------------
CafeScripts v3.0 -- Readme.txt file
-----------------------------------
Last modified 10-14-2005

Is this version fine or do I need to upgrade it?

Thanks


Title: Re: Do I have the right version?
Post by: flippinsweetgear on 10/24/08 at 21:25:31
I think you are in the wrong forum.  Try http://www.notonebit.com/forum/
;)


Title: Re: Do I have the right version?
Post by: irony on 10/25/08 at 07:43:17
Wow, now I'm a bit embarrassed, lol.
Now that I see my mistake I think I want CPShop. I'll just go ahead and go buy it then. Thanks!!



marty.net message board (http://www.marty.net/cgi/marty/board/messageboard)

Powered by YaBB 1 Gold - Release (Yet Another Bulletin Board)
Copyright 2000-2001, X-Null. All Rights Reserved.